NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsPubAck Struct Reference
Types

`#include <nats.h>`

## Public Attributes
char * | Stream
uint64_t | Sequence
char * | Domain
bool | Duplicate

## Detailed Description

Ack received after successfully publishing a message.

## Member Data Documentation

## ◆ Stream

char* jsPubAck::Stream

## ◆ Sequence

uint64_t jsPubAck::Sequence

## ◆ Domain

char* jsPubAck::Domain

## ◆ Duplicate

bool jsPubAck::Duplicate

The documentation for this struct was generated from the following file:

- nats.h